/**
 * jQuery.popover example stylesheet.
 * By Davey IJzermans
 * http://daveyyzermans.nl
 * 
 * License: public domain
 */

.popover {
	position: absolute;
	top: 0; left: 0;
	max-height: 350px;
	width: 275px;
	display: none;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}
.popover.wider {
	width: 340px;
}
.popover.large {
	width: 470px;
	max-height: 350px;
}
.popover .arrow, .popover .top-arrow {
	position: absolute;
	top: 0; left: 50%;
	margin: -10px 0 0 -3px;
	width: 0; height: 0;
	border-top: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #7DCDC8;
}
.popover .bottom-arrow {
	top: 100%; left: 50%;
	margin: 0 0 0 -3px;
	border-top: 5px solid #7DCDC8;
	border-bottom: 5px solid transparent;
}
.popover .left-arrow {
	top: 50%; left: -10px;
	margin: -3px 0 0;
	border-right: 5px solid #7DCDC8;
	border-bottom: 5px solid transparent;
}
.popover .right-arrow {
	top: 50%; left: 100%;
	margin: -3px 0 0;
	border-left: 5px solid #7DCDC8;
	border-bottom: 5px solid transparent;
}
.popover .wrap {
	background: white;
	border: 3px solid #7DCDC8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.popover .title {
	background: #7DCDC8;
	color: white;
	font-size: 1.3em;
	text-align: center;
	padding: 8px 0 0 0;
	height: 27px;
}
.popover .content {
	padding: 15px;
	max-height: 350px;
	overflow: auto;
	line-height: 1.3em;
	font-size: 0.9em;
	background-color: #fee7c3;
}
.popover.large .content {
	max-height: 285px;
}

.popober .content ul, li {
	display: block;
	list-style-type: none;
	text-align: left;
}
.popover .content a {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}
